help > RE: MRIcron Access denied
Oct 7, 2020  05:10 AM | Chris Rorden
RE: MRIcron Access denied
Try the pre-release that only requires OpenGL 2.1 (from 2006) https://github.com/rordenlab/MRIcroGL12/releases/tag/v1.2.20200707

You may also want to see if your graphics drivers can be updated, OpenGL 3.3 was released in 2009. Very old hardware may have issues with modern, high resolution images. A high-end desktop graphics card from 2009 is less powerful than the graphics card in a modern smart phone.

Threaded View

TitleAuthorDate
Daria Porter Dec 11, 2019
Chris Rorden Dec 11, 2019
Kristin Sandness Oct 6, 2020
RE: MRIcron Access denied
Chris Rorden Oct 7, 2020
Kristin Sandness Oct 7, 2020
Kristin Sandness Oct 7, 2020
Daria Porter Dec 11, 2019